Welcome

About Our Web Site

For the latest information, please visit NewLive software home page on the web.

Getting technical support

Just write to

Copyright © 2002-2003 NewLive Software, Inc.All rights reserved.


What's it?

All Media Fixer is a handy tool that help you one click to repair media files which can not be played or dragged.

Fix media file can not be played or dragged.
Fix media file which are not completely downloaded.
Fix partly damaged media file.
Support: WMA, WMV, ASF, WM, ASX, AVI ,MP3, MP2, MP1, MPA, MPGA, MPG, MPEG, DVD, VCD, SVCD, MPA, DAT, WAVE, Jpeg and BMP.
Very User-friendly interface.
The rate of success in the fix has reached 82.8% to 97.6%.


Interface


Toolbar
toolbar.jpg (26786 字节)

Add - Add a media file to list.
Delete - Delete a media file from list.
Fix - Auto scan media file,if it find error then it try fix it.
Preferences - Set software option.
Website - Go my website.
E-mail - If you have any problem you can email to us.
Help - Use help file.


Menu

The All Media Fixer menubar shown below:

[File] Menu ,Working with files, show as below

menu1.jpg (8101 字节)

Add File This menu item is used to add meida file(s) for converting. You can add more than one file or different format file at the same time. The file(s) would be listed on the program main list.
Delete File This menu item is used to delete the file(s) that have been added. you can use mouse to select one or more than one file and then delete it.
Exit This menu item is used to quit the program.

[Edit] Menu, Editing operations, shown as below:

menu2.jpg (6099 字节)

Select All This menu item is used to select all the file(s) that have been added.you can use mouse to select file one by one to convert or use this item to select all.
Invert Selection When you select one or more than one files that have been added.this item can invert the selection to select the other files in the added list.

[Tool] Menu, Tool of view windows, shown as below:

menu3.jpg (2757 字节)

Fix Auto scan media file from list,if it find error then it try fix it.

[Option] Menu, Offers some tools for editing in the editor window, Show as bellow:

menu4.jpg (3983 字节)

Preference Set the fix file(s) preference setting.

[Help] Menu, Getting help and information, Shown as bellow:

menu5.jpg (12914 字节)

Contents Help contents
Webpage Our web site
E-Mail E-Mail to us
More more information about Real converter
Register Register Real converter
About Information about Real converter


How do Check and fix file?

1. Open file dialog (Click menu "file" -> "Add File", or press "F2" key), choose file, Click "Ok".

2. Start Check and Fix. (Click menu "Tools" -> "Fix", or press "F5" key).

3. Ok, It's easy.


File Type Support
WMA (Microsoft Media File)
WMV (Microsoft Media File)
ASF (Microsoft Media File)
WM (Microsoft Media File)
ASX (Microsoft Media File)
VCD (VCD File)
SVCD (SVCD File)
DVD (DVD File)
AVI (AVI File)
MP3 (Audio File)
MP2 (Audio File)
MP1 (Audio File)
MPA (Audio File)
MPGA (Audio File)
MPG (Mpeg File)
MPEG (Mpeg File)
MPA (Mpeg File)
DAT (Mpeg File)
WAVE (WAVE File)
JPEG (JPEG File)
BMP (BMP File)
= Fix Level5 (Availability: 80%-100%, good)
= Fix Level4 (Availability: 60%-80%)
= Fix Level3 (Availability: 40%-60%, general)
= Fix Level2 (Availability: 20%-40%)
= Fix Level1 (Availability: 0%-20%, bad)


How to buy

Price: $19.95 (Basic version) or $29.95 (Professional version)
To order now, connect to our web's online purchase page:
http://www.realconvert.com/order.htm

If you have any question or met any problem on ordering, please contact

We will try to help you as quickly as possible.


Contact Information

Registered users will get free support via E-Mail. Most of the time, our response will be within 12 - 24 hours.
Please e-mail your questions to the following address:
One of our support staff will receive your question and reply as soon as possible.

dot.gif (947 ??)
Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various evels of cooperation.

dot.gif (947 ??)
If you encounter any problems in usage of our product, you may email us. But in most situations, you may find the answer by yourself in related documents like FAQs, Help, Readme.txt, etc.


Registration

If you paid it registration fee and received a registration code from or authorized reseller,please enter your name and registration code here EXACTLY as they appear in the instructions.

If you buy it, you will enjoy the following services:

  • We will send the Registration Code by email within 24 hours.
  • If we have updated our products, we'll inform you as soon as possible. And it's totally free for you to update to a higher version.
  • Whenever you encounter technical problems, our engineers will be available for help. Technical support is totally free too.
  • More other valuable services ...


System Requirements
  • CPU: 333 Mhz Pentium II or higher
  • Memory: 32 MB RAM or higher
  • Disk Space: 10 MB free hard drive space
  • Operating System: Windows 95/98/NT/2000/ME